#bioPageHeader {
    margin: 0px 0px 40px;
}
 
.bioPagePhoto {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 202px;
    position: relative;
    width: 202px;
}
 
.bioPageDescription {
    display: inline-block;
    margin: 50px 40px;
    vertical-align: top;
}
 
.bioPageDescription h2 {
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
 
.bioPageDescription h3 {
    color: #323232;
    font-family: arial;
    font-size: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -5px;
}
 
.bioPageDescription img {
    display: inline-block;
}
 
.bioPageDescription blockquote {
    background: none;
    border: none;
    display: inline-block;
    font-size: 18px;
    margin: 0;
    padding: 0 15px;
   position: relative;
    top: 8px;
}